Skip to content

Partially update a session

PATCH
/v1/session/{id}/

Update one or more fields of an existing session.

id
required
string format: uuid

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
id
string format: uuid
user
string format: uuid
nullable
user_agent
string
nullable
device
string
nullable
ip
string
nullable
updated_at
string format: date-time
location
string
nullable

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
id
required
string format: uuid
user
required
string format: uuid
nullable
user_agent
required
string
nullable
device
required
string
nullable
ip
required
string
nullable
updated_at
required
string format: date-time
location
required
string
nullable